*, *:before, *:after 
{  box-sizing: border-box;
}
body {	
margin: 0;	
width: 100%;	
font-family: "Cutive Mono", monospace;	
line-height: 1.5;	
font-weight: 400;	
font-style: normal;	-ms-text-size-adjust: 100%;	
-webkit-text-size-adjust: 100%;	
-webkit-font-smoothing: antialiased;	
-moz-osx-font-smoothing: grayscale;	text-rendering: optimizeLegibility;	
background-color: #000000;
}

.navbar .navbar-nav {
display: inline-block;
float: none;
font-family: 'Open Sans Condensed', sans-serif;
}
.navbar{
    text-align: center;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size:18px;
}
 .navbar-collapse {
text-align: center;
font-family: 'Open Sans Condensed', sans-serif;
font-size:18px;
}
@media (max-width: 767px) {
    .navbar-collapse
      {
         /*background-color:#333333;  */
         /*background-color: #222222; */
         background-color: rgba(0, 0, 0, 0.7);
        
      }
      
  }
 
  
.container {    
max-width: 1263px;    
width: 100%;    
margin: 0 auto;    
padding: 0 20px;	
position:relative;
}
.banner {    
float: right;    
font-family: "Open Sans Condensed",sans-serif;    
margin-bottom: 30px;    
padding: 0;    
text-align: left;    
width: 318px;    
z-index: 9;
}
.cntct-bnr {	
margin-top:50px;	
float:left;
}
.bannerSubtext {    
z-index: 9;    
width: 310px;    
font-family: 'Open Sans Condensed', sans-serif;    
color: #b2b2b2!important;    
font-size: 0.9em !important;    
letter-spacing: 0.5em !important;    
/* padding: 20px 0px 0px 2px; */
position: absolute;    
right: 0;    
/* text-align: right; */    
/* float: right; */    
bottom: -30px;
}
.bannerSubtext p{	
font-size:16px;	
letter-spacing:5px;	
/* margin-top:5px; */
}
.header1 {    
background-color: #000;    
font-family: "Open Sans Condensed",sans-serif;    
padding: 15px 0;    
position: relative;    
text-align: center;    
z-index: 9999;
}
.header1 ul li {    
list-style: none;    
display: inline-block;    
border-right: 2px solid #A6A6A6;    
padding: 0 5px;    
line-height: 15px;
}
.header1 ul li:last-child {    
border-right:none;
}
.header1 ul li a {  
color:#A6A6A6;  
font-weight:bold;  
font-size:16px;
}
.header1 ul li.active a
{  color:#f09028;
}
.soundcloud {	
margin-top: -60px;
}
.main_form_text {	
width: 60%;  
background: #f09028 none repeat scroll 0 0;  
border: 1px solid #fff;  
padding: 0 18px 18px;
}
.call_content_text::after {  
/* background-image: url("img/tir.png"); */  
background-repeat: no-repeat;  
content: "";  
display: block;  
height: 57px;  
position: absolute;  
right: 0;  
top: 86px;  
width: 34px;
}
.call_content_text {  
background-image: url("img/top_call.png");  
color: #fff;
position:relative;
}
.call_content_text > img {  
width: 100%;
}
.sep {  
border: 0;  
width: 3em;  
height: 1px;  
margin: 1em 0;  
background-color: rgba(255, 255, 255, 0.0);
}
.mast {    
-moz-box-align: center;    
align-items: center;    
-webkit-box-align: center;    
background: #313131 url(http://www.yesaudio.com.au/dev/img/com_bg.jpg) no-repeat scroll center top;    
color: rgba(255, 255, 255, 0.9);    
display: -webkit-box;    
height: 100%;    
width: 100%;    
/* padding: 50px 0;   padding-left:100px;  */
position: absolute;    
top:0;
}
.mast:after {  
z-index: 0;  
/*content: '';*/  
position: absolute;  
top: 0;  
left: 0;  
height: 100%;  
width: 100%;  
background: rgba(17, 17, 17, 0.4);
}
.banner_area_contact, .banner_area_about{    
min-height:1000px;    
top: -54px;
}
.mast > header {  
z-index: 2;  
position: relative;
}
.mast__bg {	
z-index: 1;		
position: absolute;	
top: 0;	
left: 0;	
width: 100%;	
height: 100vh;	
margin: 0;	
padding: 0;	
background-size: cover;	
background-position: 50%;	
background-color: #000000;
}
.bg-clr {    
background: #000;    
position: absolute;    
top: 100%;    
width: 100%;    
padding-bottom:200px;
}
.mast__header {	
background: rgba(17, 17, 17, 0.0);
}
.mast__title {    
font-family: 'Oswald', sans-serif;    
font-size: 2.3em;    
font-weight: 400;    
letter-spacing: 0.1em;    
/* text-transform: uppercase; */	
width: 500px;    
max-width: 500px;    
width: 100%;
}
.main-hdng{	
top: 27px !important;
max-width:400px;
font-family: 'Oswald', sans-serif;    
font-size: 2.3em;    
font-weight: 400;    
letter-spacing: 0.1em; 
line-height: 1.5em; /* added December 29, 2017 */
/* text-transform: uppercase; */	
width: 500px;    
max-width: 521px;    
width: 100%;
/* animation:letter-glow 0.5s 0s ease both; */
margin-left:0px; padding-left:6 !important; /* This sets the left padding for the headings */
}
.mast__title span {  
-webkit-animation: letter-glow 0.5s 0s ease both;          
animation: letter-glow 0.5s 0s ease both;
}
.mast__header p { 
font-family: 'Open Sans Condensed', sans-serif;  
font-size: 24px; 
margin: 0em 0.5em 0.5em 0em; padding-left:6; /* This sets the left padding for the subtext */
line-height: 1.3;	
max-width: 100%;  
white-space: pre-wrap; 
/* animation:letter-glow 0.5s 0s ease both; */
}
.mast__header2 p {  
font-family: 'Open Sans Condensed', sans-serif;  
font-size: 24px;  
margin: 0 0.5em 0.5em 0; padding-left:6; /* This sets the left padding for the subtext */
line-height: 0.3;
width: 100%;  
white-space: pre-wrap; 
animation:letter-glow 0.5s 0s ease both;
}
.mast__text {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 24px;
    margin: 0 0 0.5em;
    line-height: 1.3;
    width: 100%;
    white-space: pre-wrap;
}
.mast__text span {  
-webkit-animation: letter-glow 2s 0s ease both;          
animation: letter-glow 2s 0s ease both;
}
@-webkit-keyframes letter-glow {  0% {    opacity: 0;    
text-shadow: 0px 0px 1px rgba(255, 255, 255, 0.1);  
}  
66% {    
opacity: 1;    
text-shadow: 0px 0px 20px rgba(255, 255, 255, 0.9);  
}
77% {    
opacity: 1;  }  100% {    opacity: 0.7;    
text-shadow: 0px 0px 20px rgba(255, 255, 255, 0);  
}
}@keyframes letter-glow {  0% {    opacity: 0;    
text-shadow: 0px 0px 1px rgba(255, 255, 255, 0.1);  
}
66% {    
opacity: 1;    
text-shadow: 0px 0px 20px rgba(255, 255, 255, 0.9);  
}  
77% {    
opacity: 1;  
}  
100% {    
opacity: 0.7;    
text-shadow: 0px 0px 20px rgba(255, 255, 255, 0);  }
}

.map {
	
	padding-top: 20px;
	display: block;
	width: 80%;
	margin-left: 15px;
	border: 1px;
	border-color: #FF8600
	
}